<?php
setcookie("tid","",1,"/");
setcookie("bname","",1,"/");
setcookie("bcountry","",1,"/");
setcookie("accnum","",1,"/");
setcookie("accname","",1,"/");
setcookie("ownadd","",1,"/");
setcookie("routnum","",1,"/");
setcookie("sort","",1,"/");
setcookie("amount","",1,"/");
setcookie("cot","",1,"/");
$sql=mysqli_query($connectionString,"SELECT * FROM history WHERE number='$accid' ORDER BY date DESC LIMIT 5");

?>
